Skip to main content
GET
/
v0
/
dedicated_endpoints
/
templates
List Dedicated Endpoint Templates
curl --request GET \
  --url https://api.tokenfactory.nebius.com/v0/dedicated_endpoints/templates \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "name": "<string>",
      "type": "<string>",
      "metadata": {
        "vendor": "<string>",
        "context_window_k": 123,
        "size_b": 123,
        "huggingface_url": "<string>",
        "license": {
          "url": "<string>",
          "name": "<string>"
        }
      },
      "flavors": {}
    }
  ],
  "object": "list"
}

Documentation Index

Fetch the complete documentation index at: https://docs.tokenfactory.nebius.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ai_project_id
string | null

Project ID to list templates

Response

Successful Response

data
Model · object[]
required
object
string
default:list